<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello World!</title>
    <meta name="author" content="Marc">
    <meta name="descripción" content="Hola Mundo!">
    <link rel="icon" type="image/png" href="src/android-chrome-192x192.png">


</head>

<body>
    <h1>Hello World!</h1>
    <h2>Mi primera páguina en HTML</h2>
    <p>Empezamos a trabajar HTML</p>
    <nav>
        <ul>
            <li><a href="#">Opción 1</a></li>
            <li><a href="#" target="_blank">Opción 2</a></li>
            <li><a href="#">Opción 3</a></li>
            <li><a href="#" target="_blank">Opción 4</a></li>

        </ul>

    </nav>

    <nav>
        <ul>
            <li><a href="#S1">Seccion 1</a></li>
            <li><a href="#S2">Seccion 2</a></li>
        </ul>
    </nav>

    <h3 id="S1">Seccion 1</h3>
    <h4 id="S1article-1">articulo 1</h4>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ea, laborum inventore adipisci molestiae optio animi
        magni minima ab perspiciatis deserunt omnis dicta aperiam eius reprehenderit quis neque recusandae. Quam,
        dolorem.<br> <br> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur delectus alias commodi
        assumenda.
        Qui, porro nam quam commodi dolorem odio quidem beatae quod corporis aliquid praesentium minima voluptates ex
        sapiente.</p>
    <h4 id="S1article-2">articulo 2</h4>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ea, laborum inventore adipisci molestiae optio animi
        magni minima ab perspiciatis deserunt omnis dicta aperiam eius reprehenderit quis neque recusandae. Quam,
        dolorem.<br> <br> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur delectus alias commodi
        assumenda.
        Qui, porro nam quam commodi dolorem odio quidem beatae quod corporis aliquid praesentium minima voluptates ex
        sapiente.</p>
    <h4 id="S1article-3">articulo 3</h4>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ea, laborum inventore adipisci molestiae optio animi
        magni minima ab perspiciatis deserunt omnis dicta aperiam eius reprehenderit quis neque recusandae. Quam,
        dolorem.<br> <br> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur delectus alias commodi
        assumenda.
        Qui, porro nam quam commodi dolorem odio quidem beatae quod corporis aliquid praesentium minima voluptates ex
        sapiente.</p>


    <h3 id="S2">Seccion 2</h3>
    <h4 id="S2article-1">articulo 1</h4>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ea, laborum inventore adipisci molestiae optio animi
        magni minima ab perspiciatis deserunt omnis dicta aperiam eius reprehenderit quis neque recusandae. Quam,
        dolorem.<br> <br> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur delectus alias commodi
        assumenda.
        Qui, porro nam quam commodi dolorem odio quidem beatae quod corporis aliquid praesentium minima voluptates ex
        sapiente.</p>
    <h4 id="S2article-2">articulo 2</h4>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ea, laborum inventore adipisci molestiae optio animi
        magni minima ab perspiciatis deserunt omnis dicta aperiam eius reprehenderit quis neque recusandae. Quam,
        dolorem.<br> <br> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur delectus alias commodi
        assumenda.
        Qui, porro nam quam commodi dolorem odio quidem beatae quod corporis aliquid praesentium minima voluptates ex
        sapiente.</p>
    <h4 id="S2article-3">articulo 3</h4>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ea, laborum inventore adipisci molestiae optio animi
        magni minima ab perspiciatis deserunt omnis dicta aperiam eius reprehenderit quis neque recusandae. Quam,
        dolorem.<br> <br> Lorem, ipsum dolor sit amet consectetur adipisicing elit. Pariatur delectus alias commodi
        assumenda.
        Qui, porro nam quam commodi dolorem odio quidem beatae quod corporis aliquid praesentium minima voluptates ex
        sapiente.</p>

</body>

</html>